#contents_second #consulting_inside {
	margin: 0 50px;
	padding: 0px;
}
#contents_second #consulting_inside h2 {
	margin: 0;
	padding: 0 0 30px;
	font-size: 2.8em;
	line-height: 36px;
}
#contents_second #consulting_inside h5 {
	margin: 0;
	padding: 20px 0 10px;
	font-size: 1.8em;
	line-height: 26px;
}
#contents_second #consulting_inside .consultings {
	margin: 0 0 40px;
	padding: 0px;
}
#contents_second #consulting_inside .consultings h3 {
	margin: 0 0 5px;
	padding: 10px 0 0 55px;
	font-size: 1.8em;
	line-height: 24px;
}
#contents_second #consulting_inside .consultings p {
	margin: 0px;
	padding: 0px;
	font-size: 1.4em;
	line-height: 22px;
}
#contents_second #consulting_inside #consulting1_content h4 {
	font-size: 2.2em;
	line-height: 28px;
	padding: 0 0 0 10px;
	width: 226px;
	height: 372px;
	margin: 15px 0 0;
}
#contents_second #consulting_inside #consulting2_content h4 {
	font-size: 1.7em;
	line-height: 26px;
	padding: 0 0 0 10px;
	width: 226px;
	height: 365px;
	margin: 22px 0 0;
}
#contents_second #consulting_inside #consulting3_content h4 {
	font-size: 1.8em;
	line-height: 22px;
	padding: 0 0 0 10px;
	width: 226px;
	height: 372px;
	margin: 15px 0 0;
}
#contents_second #consulting_inside #consulting4_content h4 {
	font-size: 1.8em;
	line-height: 24px;
	padding: 0 0 0 10px;
	width: 226px;
	height: 372px;
	margin: 27px 0 0;
}
#consul1 {
	background: url(../../consulting/images/consulting_topicbg1.gif) no-repeat left top;
	margin: 0;
	padding: 0;
	height: 64px;
}
#consul2 {
	background: url(../../consulting/images/consulting_topicbg2.gif) no-repeat left top;
	margin: 0;
	padding: 0;
	height: 64px;
}
#consul3 {
	background: url(../../consulting/images/consulting_topicbg3.gif) no-repeat left top;
	margin: 0;
	padding: 0;
	height: 64px;
}
#consulting1_content {
	background: url(../../consulting/images/consulting1bg.gif) no-repeat right top;
	margin: 25px 0 0;
	padding: 0px;
}
#consulting2_content {
	background: url(../../consulting/images/consulting2bg.gif) no-repeat right top;
	margin: 25px 0 0;
	padding: 0px;
}
#consulting3_content {
	background: url(../../consulting/images/consulting3bg.gif) no-repeat right top;
	margin: 25px 0 0;
	padding: 0px;
}
#consulting4_content {
	background: url(../../consulting/images/consulting4bg.gif) no-repeat right top;
	margin: 25px 0 0;
	padding: 0px;
}
#contents_second #consul_inside {
	margin: 5px 40px 15px;
	padding: 0;
}
#contents_second #consul_inside h3 {
	font-size: 2.4em;
	line-height: 28px;
	font-weight: bold;
	margin: 0;
	padding: 10px 0 15px;
}
#contents_second #consul_inside h4 {
	font-size: 1.8em;
	line-height: 22px;
	font-weight: normal;
	margin: 0;
	padding: 0px;
	color: #1329f2;
	text-align: left;
	width: 580px;
}
#contents_second #consul_inside h4 span {
	line-height: 22px;
	margin: 0;
	padding: 0px;
	color: #1329f2;
	text-align: left;
	font-size: 0.75em;
}
#contents_second #consul_inside p {
	font-size: 1.4em;
	line-height: 22px;
	margin: 5px 0 0;
	padding: 0px;
}
#contents_second #consul_inside .consul_point {
	margin: 0 0 18px;
	padding: 0px;	
}
#contents_second #consul_inside .consul_point p {
	font-size: 1.1em;
	line-height: 16px;
	margin: 5px 0 0;
	padding: 0px;
}
